{% extends 'home.html' %}

{% block content %}
<br><br><br><br>
  <h2>Welcome to biology test quizz ! <br>Log in or Sign up.
    <br>Click on menu.</h2>

  <div id="mySidenav" class="sidenav">
    <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>*
    <a href="/sign_up">Sign Up</a>
    <a href="/login">Log In</a>
    <a href="/explorepages">Explore Pages</a>
  </div>

{% endblock %}